scrub-obsolete Package - postgresql-mysql-fdw

No unpublished successful runs for postgresql-mysql-fdw.